{% load static %}
<main>
  <div class="vignette"></div>
  <img class="parallax bg-img" src="{% static 'img/background.png' %}">
  <img class="parallax fog-7" src="{% static 'img/fog_7.png' %}">
  <img class="parallax mountain-10" src="{% static 'img/mountain_10.png' %}">
  <img class="parallax fog-6" src="{% static 'img/fog_6.png' %}">
  <img class="parallax mountain-9" src="{% static 'img/mountain_9.png' %}">
  <img class="parallax mountain-8" src="{% static 'img/mountain_8.png' %}">
  <img class="parallax fog-5" src="{% static 'img/fog_5.png' %}">
  <img class="parallax mountain-7" src="{% static 'img/mountain_7.png' %}">
  <div class="text parallax">
    <h2>Ganhe dinheiro</h2>
    <h1>Viajando!</h1>
  </div>
  <img class="parallax mountain-6" src="{% static 'img/mountain_6.png' %}">
  <img class="parallax fog-4" src="{% static 'img/fog_4.png' %}">
  <img class="parallax mountain-5" src="{% static 'img/mountain_5.png' %}">
  <img class="parallax fog-3" src="{% static 'img/fog_3.png' %}">
  <img class="parallax mountain-4" src="{% static 'img/mountain_4.png' %}">
  <img class="parallax mountain-3" src="{% static 'img/mountain_3.png' %}">
  <img class="parallax fog-2" src="{% static 'img/fog_2.png' %}">
  <img class="parallax mountain-2" src="{% static 'img/mountain_2.png' %}">
  <img class="parallax mountain-1" src="{% static 'img/mountain_1.png' %}">
  <img class="sun-rays" src="{% static 'img/sun_rays.png' %}">
  <img class="black-shadow" src="{% static 'img/black_shadow.png' %}">
  <img class="parallax fog-1" src="{% static 'img/fog_1.png' %}">
</main>
